Security Update 2008-002 1.1 tweaks Aperture 2.0

Apple has released Security Update 2008-002 1.1 for Mac OS X v10.5 “Leopard.” The software updates a security software package that was first distributed in mid-March.

The update addresses reliability issues with the “Printer Settings” button in Aperture 2.0, on systems running Mac OS X v10.5.2. No other applications beside Aperture 2.0 are affected, according to Apple.

The update is only intended for those Macs running Mac OS X v10.5.2 with Aperture 2.0 and Security Update 2008-002 installed, or those Macs that have Mac OS X v10.5.2 but Security Update 2008-002 has not been installed.

  
Shop Tech Products at Amazon